---
search:
  tags:
    - Drafts
    - POST
seo:
  description: >-
    Create or save a challenge draft. Reference for the POST /api/admin/drafts
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Create or save a challenge draft
  badge: POST
title: Create or save a challenge draft
type: openapi-operation
---
`POST /api/admin/drafts`

**Request body** (`application/json`, required)

- `id` (string | null)
- `data` (object)

Request body example:

```json
{
  "id": "string",
  "data": {
    "property1": null,
    "property2": null
  }
}
```

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Response for status 500

Response example, 200:

```json
{
  "id": "string",
  "data": "string",
  "createdBy": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
